ModPerl::CScan(3)

NAME
ModPerl::CScan - scan C language files for easily recognized constructs.

SYNOPSIS

DESCRIPTION
See the "C::Scan" manpage. This package is just a fork to fix certain things that didn't work in the original "C::Scan", which is not maintained any longer. These fixes required to make it work with the Apache 2 source code.